
PPI board member tasks - Task #110

Wiki page with the list of elected Pirates

01/18/2012 03:18 AM - Lola Voronina

Status: Closed Start date: 01/18/2012

Priority: Normal Due date: 05/15/2012

Assignee: Lola Voronina % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Thomas suggests that he will do the proposed list on elected pirates with Lola the forthnight.

Consensus that parties should be asked previously that are not member of PPI.

History

#1 - 01/18/2012 03:22 AM - Lola Voronina

Berlin pirates: http://www.piratenfraktion-berlin.de/fraktion/

#2 - 03/02/2012 02:13 AM - Lola Voronina

- Due date changed from 01/31/2012 to 03/13/2012

#3 - 04/01/2012 12:06 PM - Lola Voronina

- Due date changed from 03/13/2012 to 04/10/2012

#4 - 05/02/2012 10:02 PM - Lola Voronina

- Due date changed from 04/10/2012 to 05/15/2012

- Assignee changed from Thomas Gaul to Lola Voronina

#5 - 05/17/2012 06:29 PM - Travis McCrea

- % Done changed from 0 to 100

This has been done by Lola, closing ticket.

#6 - 05/17/2012 06:30 PM - Travis McCrea

- Status changed from New to Closed
